Check Fleet Server health Base URL https://{kibana_url} POST /api/fleet/health_check Auth Check the health status of a Fleet Server instance by its host ID. Returns the server status and name if available. Required privileges Privileges fleet-settings-all Expand all Header parameters kbn-xsrf string required A required header to protect against CSRF attacks Request body { } id string required Responses 200 Successful health check response application/json host_id string name string status string required 400 Bad Request application/json attributes object required error string errorType string message string required statusCode number 404 Not Found application/json attributes object required error string errorType string message string required statusCode number